/*****************************/
/** Wartości custom dla widoku: Siatka prelegentów  **/
/*****************************/

.speakerName {
    color: #000000;
    font-size: 16px;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 0px;
}

.prelegentCategoryName {
    color: #000000;
    font-size: PRELEGENCI_KATEGORIA_ROZMIAR;
    text-align: center;
}

.speakerInfo {
    .speakerPosition {
        color: #000000;
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
    }

    .speakerCompany {
        color: #000000;
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
    }

    .speakerBio {
        color: #000000;
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
    }
}

.speakerImg {
    width: 200px;
    height: 200px;
    border-radius: 8px;
}

.prelegentItem {
    min-width: 200px;
}

#PrelegenciGrid {
    background-color: transparent;

}

/*****************************/
/** Wartości custom dla widoku: Siatka prelegentów  **/
/*****************************/

.speakerName {
    color: #000000;
    font-size: 16px;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 0px;
}

.prelegentCategoryName {
    color: #000000;
    font-size: PRELEGENCI_KATEGORIA_ROZMIAR;
    text-align: center;
}

.speakerInfo {
    .speakerPosition {
        color: #000000;
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
    }

    .speakerCompany {
        color: #000000;
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
    }

    .speakerBio {
        color: #000000;
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
    }
}

.speakerImg {
    width: 200px;
    height: 200px;
    border-radius: 8px;
}

.prelegentItem {
    min-width: 200px;
}

#PrelegenciGrid {
    background-color: transparent;

}

